<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1967-06-12 00:20:00.00 GD 00h20'09.96" E 47d19'19.37" N</id>
<person>
<lastname>Denis Brogniart</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1967-06-12 00:20:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-06-12 00:20:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-06-12 01:20:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-06-12 01:20:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Côte-d'Or</county>
<city>Dijon</city>
<longitude>00h20'09.96" E</longitude>
<latitude> 47d19'19.37" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bourgogne Franche-Comté</state>
<country>France</country>
</horoscope>
